{
  "draft": "draft-ietf-pwe3-static-pw-status-10",
  "doc_id": "RFC6478",
  "title": "Pseudowire Status for Static Pseudowires",
  "authors": [
    "L. Martini",
    "G. Swallow",
    "G. Heron",
    "M. Bocci"
  ],
  "format": [
    "TEXT",
    "HTML"
  ],
  "page_count": "13",
  "pub_status": "PROPOSED STANDARD",
  "status": "PROPOSED STANDARD",
  "source": "Pseudowire Emulation Edge to Edge",
  "abstract": "This document specifies a mechanism to signal Pseudowire (PW) status messages using a PW associated channel (ACh).  Such a mechanism is suitable for use where no PW dynamic control plane exits, known as static PWs, or where a Terminating Provider Edge (T-PE) needs to send a PW status message directly to a far-end T-PE.  The mechanism allows PW Operations, Administration, and Maintenance (OAM) message mapping and PW redundancy to operate on static PWs.  This document also updates RFC 5885 in the case when Bi-directional Forwarding Detection (BFD) is used to convey PW status-signaling information. [STANDARDS-TRACK]",
  "pub_date": "May 2012",
  "keywords": [],
  "obsoletes": [],
  "obsoleted_by": [],
  "updates": [
    "RFC5885"
  ],
  "updated_by": [
    "RFC7274"
  ],
  "see_also": [],
  "doi": "10.17487/RFC6478",
  "errata_url": null
}